<!DOCTYPE html>
<html lang="pl-PL">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>Rzuć papierem</title>
    <link href='https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Material+Icons' rel="stylesheet">
    <link rel="apple-touch-icon" sizes="180x180" href="/static/app/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/static/app/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/static/app/favicon-16x16.png">
    <link rel="manifest" href="/static/app/site.webmanifest">
    <link rel="mask-icon" href="/static/app/safari-pinned-tab.svg" color="#5bbad5">
    <link rel="shortcut icon" href="/static/app/favicon.ico">
    <meta name="apple-mobile-web-app-title" content="Rzuć papierem">
    <meta name="application-name" content="Rzuć papierem">
    <meta name="msapplication-TileColor" content="#25b7d3">
    <meta name="msapplication-config" content="/static/app/browserconfig.xml">
    <meta name="theme-color" content="#ffffff">
  </head>
  <body>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
